{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.0.13",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Sporia",
  "version": "4.9",
  "author": "",
  "files": [
    {
      "projectID": 358557,
      "fileID": 3046448,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 3086049,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 3169776,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3175663,
      "required": true
    },
    {
      "projectID": 342929,
      "fileID": 3105279,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3098215,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3155284,
      "required": true
    },
    {
      "projectID": 296028,
      "fileID": 3162246,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 3172878,
      "required": true
    },
    {
      "projectID": 387638,
      "fileID": 3184810,
      "required": true
    },
    {
      "projectID": 267006,
      "fileID": 3101232,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3174798,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 3119035,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 3161188,
      "required": true
    },
    {
      "projectID": 354143,
      "fileID": 3163347,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 3163312,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 3168249,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3122292,
      "required": true
    },
    {
      "projectID": 243577,
      "fileID": 3044878,
      "required": true
    },
    {
      "projectID": 280441,
      "fileID": 3153645,
      "required": true
    },
    {
      "projectID": 407780,
      "fileID": 3179858,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 3169370,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 3177217,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 3066063,
      "required": true
    },
    {
      "projectID": 246939,
      "fileID": 3073517,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3187811,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3180804,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 3176107,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3095843,
      "required": true
    },
    {
      "projectID": 380998,
      "fileID": 3154334,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 3172803,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3184516,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3182798,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3076560,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 3173269,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3170246,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 3153169,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3128555,
      "required": true
    },
    {
      "projectID": 244786,
      "fileID": 3125052,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3189113,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3143267,
      "required": true
    },
    {
      "projectID": 381068,
      "fileID": 3120809,
      "required": true
    },
    {
      "projectID": 400058,
      "fileID": 3135507,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3172796,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3182364,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3131923,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3169795,
      "required": true
    },
    {
      "projectID": 388908,
      "fileID": 3134471,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3156588,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 3117043,
      "required": true
    },
    {
      "projectID": 282805,
      "fileID": 3057538,
      "required": true
    },
    {
      "projectID": 318551,
      "fileID": 3084325,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3168074,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3183055,
      "required": true
    },
    {
      "projectID": 244849,
      "fileID": 3186586,
      "required": true
    },
    {
      "projectID": 410168,
      "fileID": 3179402,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 3167781,
      "required": true
    },
    {
      "projectID": 282837,
      "fileID": 3179489,
      "required": true
    },
    {
      "projectID": 301829,
      "fileID": 3066902,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3188762,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 3090382,
      "required": true
    },
    {
      "projectID": 319716,
      "fileID": 3179451,
      "required": true
    },
    {
      "projectID": 384508,
      "fileID": 3160068,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3183334,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3098223,
      "required": true
    },
    {
      "projectID": 431430,
      "fileID": 3169106,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3166887,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3183274,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3163247,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 3184485,
      "required": true
    },
    {
      "projectID": 287357,
      "fileID": 3163317,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3188471,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 3170403,
      "required": true
    },
    {
      "projectID": 376737,
      "fileID": 3160716,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3172881,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 3140151,
      "required": true
    },
    {
      "projectID": 358877,
      "fileID": 3076845,
      "required": true
    },
    {
      "projectID": 336538,
      "fileID": 3177119,
      "required": true
    },
    {
      "projectID": 364466,
      "fileID": 3183391,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 3171807,
      "required": true
    },
    {
      "projectID": 354428,
      "fileID": 3187386,
      "required": true
    },
    {
      "projectID": 320926,
      "fileID": 3174602,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3189002,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 3185422,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3165075,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 3155835,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 3125159,
      "required": true
    },
    {
      "projectID": 412551,
      "fileID": 3179857,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3106770,
      "required": true
    },
    {
      "projectID": 384649,
      "fileID": 3139327,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3155831,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3133521,
      "required": true
    },
    {
      "projectID": 250617,
      "fileID": 3170842,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 3055892,
      "required": true
    },
    {
      "projectID": 306475,
      "fileID": 3177291,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 3163284,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3151166,
      "required": true
    },
    {
      "projectID": 305373,
      "fileID": 3054516,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3155937,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3156477,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 3135631,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3180569,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3156602,
      "required": true
    },
    {
      "projectID": 428277,
      "fileID": 3158133,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 3146205,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 3185875,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3066754,
      "required": true
    },
    {
      "projectID": 399246,
      "fileID": 3019938,
      "required": true
    },
    {
      "projectID": 356801,
      "fileID": 3151767,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3183270,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3183272,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3183273,
      "required": true
    },
    {
      "projectID": 267458,
      "fileID": 3121763,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3188684,
      "required": true
    },
    {
      "projectID": 363535,
      "fileID": 3106960,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 3170424,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3186427,
      "required": true
    },
    {
      "projectID": 333396,
      "fileID": 3056161,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 3155205,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3100994,
      "required": true
    },
    {
      "projectID": 404900,
      "fileID": 3043550,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 3098206,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 3096835,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 3172384,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3187610,
      "required": true
    },
    {
      "projectID": 268647,
      "fileID": 3187654,
      "required": true
    },
    {
      "projectID": 306626,
      "fileID": 3186734,
      "required": true
    },
    {
      "projectID": 379232,
      "fileID": 3146192,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3188315,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3177876,
      "required": true
    },
    {
      "projectID": 335673,
      "fileID": 3161863,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3088871,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 3031381,
      "required": true
    },
    {
      "projectID": 421694,
      "fileID": 3123053,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3157997,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 3076451,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3155830,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3174886,
      "required": true
    },
    {
      "projectID": 284324,
      "fileID": 3184796,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 3165746,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 3162719,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 3163304,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3179579,
      "required": true
    },
    {
      "projectID": 435139,
      "fileID": 3172210,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3185464,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 3065697,
      "required": true
    },
    {
      "projectID": 345795,
      "fileID": 3154953,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3140153,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3170154,
      "required": true
    },
    {
      "projectID": 421770,
      "fileID": 3159168,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 3165077,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3185896,
      "required": true
    },
    {
      "projectID": 296676,
      "fileID": 3173259,
      "required": true
    },
    {
      "projectID": 274338,
      "fileID": 3177272,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3157354,
      "required": true
    },
    {
      "projectID": 278825,
      "fileID": 3185457,
      "required": true
    },
    {
      "projectID": 429625,
      "fileID": 3157832,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3171218,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3182507,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3081350,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3170451,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3126931,
      "required": true
    },
    {
      "projectID": 316833,
      "fileID": 3162044,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3189063,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3186934,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3066033,
      "required": true
    },
    {
      "projectID": 392805,
      "fileID": 3061943,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3186128,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 3183977,
      "required": true
    },
    {
      "projectID": 399513,
      "fileID": 3100608,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3172839,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 3177108,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 3173951,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3118088,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3131241,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3187177,
      "required": true
    },
    {
      "projectID": 293425,
      "fileID": 3186675,
      "required": true
    },
    {
      "projectID": 293426,
      "fileID": 3166674,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3188459,
      "required": true
    },
    {
      "projectID": 237581,
      "fileID": 3066100,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 3173404,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3188051,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3132410,
      "required": true
    },
    {
      "projectID": 326957,
      "fileID": 3121076,
      "required": true
    },
    {
      "projectID": 366055,
      "fileID": 3041948,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3169638,
      "required": true
    },
    {
      "projectID": 352656,
      "fileID": 3187611,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3167531,
      "required": true
    },
    {
      "projectID": 429735,
      "fileID": 3143822,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3035787,
      "required": true
    },
    {
      "projectID": 223099,
      "fileID": 3180812,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3188530,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 3038982,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3163707,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 3185454,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 3187185,
      "required": true
    },
    {
      "projectID": 319194,
      "fileID": 3100982,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3185451,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3065694,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3170610,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3052146,
      "required": true
    },
    {
      "projectID": 301356,
      "fileID": 3033223,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3035780,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3105315,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 3183106,
      "required": true
    },
    {
      "projectID": 418651,
      "fileID": 3159438,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 3105779,
      "required": true
    },
    {
      "projectID": 305840,
      "fileID": 3182746,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3152061,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3128357,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3187116,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 3087309,
      "required": true
    },
    {
      "projectID": 281274,
      "fileID": 3102260,
      "required": true
    },
    {
      "projectID": 353882,
      "fileID": 3177116,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 3066044,
      "required": true
    },
    {
      "projectID": 233258,
      "fileID": 3170292,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3183636,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3137103,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 3186241,
      "required": true
    },
    {
      "projectID": 349460,
      "fileID": 3049023,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3180440,
      "required": true
    },
    {
      "projectID": 394140,
      "fileID": 3184535,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 3144322,
      "required": true
    },
    {
      "projectID": 398623,
      "fileID": 3100290,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 3186971,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3182346,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3101531,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3176033,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3140147,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3148608,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3098221,
      "required": true
    },
    {
      "projectID": 374087,
      "fileID": 3143731,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 3121177,
      "required": true
    },
    {
      "projectID": 377448,
      "fileID": 3181288,
      "required": true
    },
    {
      "projectID": 295910,
      "fileID": 3163308,
      "required": true
    },
    {
      "projectID": 297028,
      "fileID": 3169753,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3155824,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3155832,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3038811,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 3176808,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3189022,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 3187839,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3172794,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3160501,
      "required": true
    },
    {
      "projectID": 294815,
      "fileID": 3185817,
      "required": true
    },
    {
      "projectID": 390880,
      "fileID": 3120970,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3156807,
      "required": true
    },
    {
      "projectID": 324985,
      "fileID": 3055811,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3031920,
      "required": true
    },
    {
      "projectID": 413234,
      "fileID": 3150292,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 3168248,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3144138,
      "required": true
    },
    {
      "projectID": 291493,
      "fileID": 3101153,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3185428,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3066764,
      "required": true
    },
    {
      "projectID": 310494,
      "fileID": 3055694,
      "required": true
    },
    {
      "projectID": 392039,
      "fileID": 3177300,
      "required": true
    },
    {
      "projectID": 373051,
      "fileID": 3174966,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 3109602,
      "required": true
    },
    {
      "projectID": 340666,
      "fileID": 3166625,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3182357,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 3179439,
      "required": true
    },
    {
      "projectID": 421104,
      "fileID": 3167027,
      "required": true
    }
  ],
  "overrides": "overrides"
}